<?php

define("IFPP_PATH","http://$HTTP_HOST/ifpp");

define("PAGES_PATH",IFPP_PATH."/pages");
define("INCLUDE_PATH",IFPP_PATH."/include");
define("IMAGES_PATH",IFPP_PATH."/images");
define("MODULES_PATH",IFPP_PATH."/modules");

define("MODULES_FORTUNE_PATH",IFPP_PATH.MODULES_PATH."/fortunes");
define("MODULES_SONDAGE_PATH",IFPP_PATH.MODULES_PATH."/sondages");
define("MODULES_LIENSDIRECTS_PATH",IFPP_PATH.MODULES_PATH."/liensdirects");
define("MODULES_TRIBUNE_PATH",IFPP_PATH.MODULES_PATH."/tribune");

include INCLUDE_PATH."/body.inc.php";
echo INCLUDE_PATH;
?>